/*
Theme Name: Homestyle 2016
Description: Child theme for Homestyle Magazine website
Theme URI: http://www.homestyle.co.nz
Author: Philip Allfrey
Author URI: http://philip.allfrey.co.nz
Template: zuki
*/
 
/** Webfonts */
/**
 * @license
 * MyFonts Webfont Build ID 3245329, 2016-07-07T18:33:26-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: ProximaNovaA-Bold by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/a-bold/
 * 
 * Webfont: ProximaNovaS-Bold by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/s-bold/
 * 
 * Webfont: ProximaNova-Bold by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/bold/
 * 
 * Webfont: ProximaNovaA-Light by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/a-light/
 * 
 * Webfont: ProximaNovaS-Light by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/s-light/
 * 
 * Webfont: ProximaNova-Light by Mark Simonson
 * URL: http://www.myfonts.com/fonts/marksimonson/proxima-nova/light/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3245329
 * Licensed pageviews: 1,000,000
 * Webfonts copyright: Copyright (c) Mark Simonson, 2005. All rights reserved.
 * 
 * � 2016 MyFonts Inc
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/318511");
  
@font-face {font-family: 'ProximaNova-Bold';src: url('fonts/318511_2_0.eot');src: url('fonts/318511_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/318511_2_0.woff2') format('woff2'),url('fonts/318511_2_0.woff') format('woff'),url('fonts/318511_2_0.ttf') format('truetype');}
  
@font-face {font-family: 'ProximaNova-Light';src: url('fonts/318511_5_0.eot');src: url('fonts/318511_5_0.eot?#iefix') format('embedded-opentype'),url('fonts/318511_5_0.woff2') format('woff2'),url('fonts/318511_5_0.woff') format('woff'),url('fonts/318511_5_0.ttf') format('truetype');}
 
/*
        This font software is the property of Commercial Type.

        You may not modify the font software, use it on another website, or install it on a computer.

        License information is available at http://commercialtype.com/eula
        For more information please visit Commercial Type at http://commercialtype.com or email us at info[at]commercialtype.com

        Copyright (C) 2016 Schwartzco Inc.
        License: 1606-GJVPTV     
*/

@font-face {
  font-family: 'Canela Web';
  src: url('fonts/Canela-BoldItalic-Web.eot');
  src: url('fonts/Canela-BoldItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('fonts/Canela-BoldItalic-Web.woff2') format('woff2'),
       url('fonts/Canela-BoldItalic-Web.woff') format('woff');
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Canela Web';
  src: url('fonts/Canela-Bold-Web.eot');
  src: url('fonts/Canela-Bold-Web.eot?#iefix') format('embedded-opentype'),
       url('fonts/Canela-Bold-Web.woff2') format('woff2'),
       url('fonts/Canela-Bold-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Canela Web';
  src: url('fonts/Canela-MediumItalic-Web.eot');
  src: url('fonts/Canela-MediumItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('fonts/Canela-MediumItalic-Web.woff2') format('woff2'),
       url('fonts/Canela-MediumItalic-Web.woff') format('woff');
  font-weight:  500;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Canela Web';
  src: url('fonts/Canela-Medium-Web.eot');
  src: url('fonts/Canela-Medium-Web.eot?#iefix') format('embedded-opentype'),
       url('fonts/Canela-Medium-Web.woff2') format('woff2'),
       url('fonts/Canela-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

/** Font changes */
/*
#header-top-nav ul,
a.archive-menu-toggle,
.widget_zuki_quote blockquote.quote-text .quote-author,
h1.archive-title{
 font-family:ProximaNova-Light, sans-serif;
 font-weight:300;
 letter-spacing:0 !important;
}
*/
/*Revert to original font for home page titles and all widget titles */
.widget h3.widget-title{
 font-family:Karla, sans-serif;
 font-weight:300;
 letter-spacing:1.5px !important;
}

h2.entry-title, h3.entry-title,
.archive h2.entry-title{
 font-family:ProximaNova-Bold, sans-serif;
 font-weight:normal !important;
}

#menu-main-menu,
 .rp-big-one h2.entry-title,
 .rp-big-two h2.entry-title,
 .entry-header h1.entry-title,
 .search .entry-header h2.entry-title{
 font-family:'Canela Web', 'Libre Baskerville', serif;
 font-weight: 700;
 font-weight: 500;
}

.widget_zuki_quote blockquote.quote-text,
.pull-left, .pull-center, .pull-right{
 font-family:'Canela Web', 'Libre Baskerville', serif;
 font-weight: 500 !important;
}

/** Hide author, comments, date*/
.entry-author, .entry-comments, .entry-date{
 display:none !important;
}

.post-type-archive-catalog .entry-comments{
 display:block !important;
}

/** Email signup form */
.cm_ajax_widget_form label{
 display:none;
}

.cm_ajax_widget_form input[type="text"],
.cm_ajax_widget_form input[type="email"]{
 width:100%;
}

.cm_ajax_widget_form input[type="submit"]{
 float:right;
 margin-top:12px;
}

.cm_ajax_widget_form.submitting{
 opacity:0.25;
}

/** Official campaign monitor form */
#cmApp_signupContainer.cmApp_signupContainer{
 width:100%;
 max-width:none;
 min-width:none;
 padding:0;
}

#cmApp_signupForm .cmApp_fieldWrap{
 margin-top:0 !important;
}

#cmApp_signupContainer input,
#cmApp_signupContainer label{
 font-family: 'Libre Baskerville', Georgia, serif;
}

.cmApp_signupContainer #cmApp_signupForm input[type="submit"]{
 font-family:'Karla', Arial, sans-serif;
 float:right;
 padding: 15px 15px 14px;
 border: none;
 font-size: 13px;
 font-size: 0.8125rem;
 letter-spacing: 1px;
 width:auto;
}


/** Correctly align portrait thumbnails */
@media screen and (min-width: 767px) {
 .rp-medium-one{
  border-right-color: #ccc;
 }

 .front-content .rp-medium-one.mixed img.size-zuki-medium-landscape{
  margin:60px auto;
 }
}


/** Show gallery captions*/
.gallery .gallery-item .gallery-caption{
 display:block;
}

/** Remove gap below featured content images */
#featured-content.flexslider, .flexslider .rp-big-one{
 margin:0;
 background-color:transparent;
}


/** New size for featured content images */
@media screen and (min-width: 1260px){
 #featured-content .rp-big-one .entry-thumb {
  min-width: auto;
  min-height: auto;
  width: 100%;
 }
}

/** 3 column grid for category archives */
.archive:not(.post-type-archive-catalog) #primary{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  width:100%;
}

.archive:not(.post-type-archive-catalog) h2.entry-title{
 margin: 0;
 font-size: 20px;
 font-size: 1.25rem;
 line-height: 1.2;
 font-weight:600;
}

.archive:not(.post-type-archive-catalog) .entry-summary,
.archive:not(.post-type-archive-catalog) .entry-meta{
 padding-left:0;
}

.archive:not(.post-type-archive-catalog) .entry-details{
 padding:0;
}

.archive:not(.post-type-archive-catalog) .archive-header{
 flex-basis:100%;
}

.archive:not(.post-type-archive-catalog) .nav-wrap{
 flex-basis:100%;
 order:9999;
 border-top:0;
}

.archive:not(.post-type-archive-catalog) .nav-previous{
 float:none;
 width:auto;
 max-width:none;
 text-align:center;
}

.archive:not(.post-type-archive-catalog) .nav-previous a{
 border:solid 1px #ccc;
 padding:10px 10px 8px;
}

.archive:not(.post-type-archive-catalog) .site-content .post:last-of-type{
 border-bottom:solid 1px #ccc;
 margin-bottom:80px;
}

@media screen and (min-width: 560px) {
 .archive:not(.post-type-archive-catalog) #primary article{
  flex-basis:48%;
 }

 .archive:not(.post-type-archive-catalog) .entry-thumbnail img.size-zuki-medium-landscape,
 .rp-medium-two img.size-zuki-medium-landscape {
  margin:33.3333% 0;
 }

}

@media screen and (min-width: 767px) {
 .archive:not(.post-type-archive-catalog) #primary article{
  flex-basis:30%;
 }


}
/** Align contact info on catalog */
.archive-content{
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
     flex-wrap:wrap;
 -webkit-box-align:stretch;
     -ms-flex-align:stretch;
         align-items:stretch;
}

.archive-content .rp-medium-one{
 position:relative;
 padding-bottom:4em !important;
}

.archive-content .entry-comments{
 position:absolute;
 bottom:0;
 height:5em;
}

.archive-content .rp-medium-one:last-of-type{
 margin-bottom:40px;
}

/** Heading text on catalog */
.post-type-archive-catalog .archive-header .taxonomy-description p{
 font-size:16px;
 font-size:1rem;
 font-style:normal;
}

/** Sticky header */
@media screen and (min-width: 1260px) {
 /*
.sticky-wrapper{
 overflow:hidden;
 transition:all 0.5s ease;
}
*/
 #masthead{
  padding-top:0px;
 }

 .sticky-wrapper{
  position:relative;
  top:0;
  margin:0 auto;
  max-width:1200px;
  width:100%;
  z-index:1;
  background:#fff;
 }

 #masthead .search-box{
  position:absolute;
  top:0;
  right:calc((100% - 1200px)/2);
  z-index:2;
 }
}

/** Remove border on slides */
.bx-wrapper .bx-viewport{
 box-shadow:none;
}

.bxslider-gallery.adaptive-height-off .gallery-wrapper .bxslider img,
.bxslider-gallery.adaptive-height-on .gallery-wrapper .bxslider img{
 box-shadow:none;
 max-height:560px;
 height:auto;
}

.bx-wrapper .bx-next{
 right:20px;
}

.bxslide{
 display:flex;
 align-items:center;
}

/** Reduce whitespace between widgets */
.widget-area .widget{
 padding-bottom:15px;
}

/** Add padding for prev/next posts thumbnail */
.adjacent-link-thumbnail{
 padding-top:15px;
}

/** Add classes for two inputs per line in forms */
.input-left-wrap{
 width:49%;
 float:left;
}

.input-right-wrap{
 width:49%;
 float:right;
}

/** Change font style for caption */
.entry-content p.wp-caption-text, .widget p.wp-caption-text, .type-attachment .entry-content .entry-caption p, gallery .gallery-item .gallery-caption, .single .gallery .gallery-item .gallery-caption{
 font-style:normal;
}

/** Adding pull center quote */
.entry-content p.pull-center{
 font-weight: bold;
 line-height: 1.55;
 margin-bottom: 1em;
 margin-left:auto;
 margin-right:auto;
 text-align:center;
}

@media only screen and (min-width:767px){
 .entry-content p.pull-center{
  max-width:80%;
 }
}

/** Reduce/increase spacing */
@media screen and (min-width: 1260px){
 #site-title {
    padding: 25px 0 20px 0;
 }

 #site-nav {
    padding: 5px 0;
 }

 .entry-content p.pull-left {
    margin: 2px 60px 20px -40px;
 }

 .entry-content p.pull-right {
    margin: 2px -60px 20px 60px;
 }
}

/** Reduce gap before instagram widget */
.front-sidebar #sb_instagram{
 margin-top:-16px;
}

/** Reduce space between heading and text */
#featured-content .rp-big-one h2.entry-title{
 margin:0;
}

/** Increase size of pull quotes */
.entry-content p.pull-left,
.entry-content p.pull-center,
.entry-content p.pull-right {
 font-size:24px;
 font-size:1.5rem
}

/** 4 column grid for Magazine page */
.page-id-9 .gallery-columns-4 .gallery-item{
 width:22%;
 margin-left:4%;
}

.page-id-9 .gallery-columns-4 .gallery-item:nth-of-type(4n+1){
 margin-left:0;
}

@media only screen and (max-width:767px){
 .page-id-9 .gallery-columns-4 .gallery-item{
  width:48%;
  margin-left:4%;
 }

 .page-id-9 .gallery-columns-4 .gallery-item:nth-of-type(2n+1){
  margin-left:0;
  clear:left;
 }
}

/** Widget background colour */
.widget-wrap{
 padding:0 26px 26px;
}

.widget-wrap .widget-title{
 background:#f2eae6;
 margin-left:-26px !important;
 margin-right:-26px !important;
}

.widget-wrap > *:nth-child(2){
 padding-top:26px;
}

.front-sidebar ul, .default-sidebar ul{
 margin-bottom:0;
}

.default-sidebar p:last-child, .sidebar p:last-child{
 margin-bottom:0;
}

/** Changes August 2016*/
#featured-content .rp-big-one .story{
 padding-top:20px;
 padding-bottom:20px;
}

#featured-content p.summary{
 height:4.8em;
 overflow:hidden;
 margin-bottom:0;
}

@media screen and (min-width: 1360px){
 #featured-content .flex-direction-nav li a {
    top: 278px;
    background: none;
 }
}

.question span{
 vertical-align:middle;
 font-family:Libre Baskerville, Georgia, serif;
}

.question span + span{
 width: 25%;
 display: inline-block;
 vertical-align: middle;
 margin-left: 5%;
}

/** Honeypot */
#cm-ajax-website{
 display:none;
}

/** Captions on gallery */
.bx-wrapper .bx-caption{
 background:none;
 bottom:15px;
 text-align:center;
}

.bx-wrapper .bx-caption span{
 background:rgba(80,80,80,0.75);
 display:inline-block;
}

.cmApp_signupContainer .g-recaptcha div{
 padding:0;
 margin:0;
 line-height:0;
}

.widget .g-recaptcha iframe{
 margin-left:0;
 max-width:100%;
}

.g-recaptcha > div{
 width: auto;
 max-width:100%;
}